Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Cisco iSCSI Driver 3.3.3 for Sun Solaris 2.6

Hi,

I needed Cisco iSCSI Driver 3.3.3 to support and install in my Sun Solaris 2.6. But the CCO provided newest version only ( 3.3.5 & 3.3.6 ), it does not support Sun Solaris 2.6. Please help to find out this driver.

Thanks & Best Regards,

170
Views
0
Helpful
0
Replies
CreatePlease to create content